/* 
   Localizable.strings (Norwegian)
 */

// Main Window Button
"Back" = "Tilbake";
"Next" = "Neste";
"Cancel" = "Avbryt";

// Model Window
"Model" = "Modell";
"Select the model you want to install, and then click Next." = "Velg modellen du vil installere, og klikk deretter på Neste.";

// IF Window
"Connection Type" = "Type tilkobling";
"Select the connection type of the device you want to install, and then click Next." = "Velg tilkoblingstype for enheten du vil installere, og klikk deretter på Neste.";
"Local Connection (USB)" = "Lokal tilkobling (USB)";
"Wired Network Connection (Ethernet)" = "Kabeltilkoblet nettverksforbindelse (Ethernet)";
"Wireless Network Connection" = "Trådløs nettverkstilkobling";

// WLAN Window
"Choose the device you want to install" = "Velg enheten du vil installere";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "Hvis enheten din ikke vises i listen, konfigurer den trådløse innstillingen fra oppsettsknappen.";
"Device name" = "Enhetsnavn";
"IP address" = "IP-adresse";
"Location" = "Plassering";
"Setup" = "Oppsett";

// Install check
"kCannotInstall" = "Denne OS-versjonen støttes ikke.\nProgramvaren kan ikke installeres.";
"kCannotInstallTooOld" = "Kontroller systemkravene for din modell og installer korrekt OS-versjon.\nPrøv på nytt etter at du har oppdatert systemet ditt til Mac OS X %@ eller høyere.";
"kCannotInstallTooNew" = "Denne programvaren inneholder ikke drivere for datamaskinens operativsystem.";
"Close" = "Lukk";
